## dnsdiag 1.6.4

=== requirements.txt ===
dnspython>=1.15.0
cymruwhois>=1.6
