## dnsdiag 1.4.0

=== debian/changelog ===
dnsdiag (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #824670)

 -- Ana Custura <ana@netstat.org.uk>  Sat, 03 Dec 2016 20:47:30 +0000
