=== debian/control ===
Source: dnsdiag
Section: net
Priority: optional
Maintainer: Ana Custura <ana@netstat.org.uk>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools, dh-exec
Standards-Version: 3.9.8
Homepage: https://dnsdiag.org/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/dnsdiag.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dnsdiag.git/

Package: dnsdiag
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-dnspython, python3-cymruwhois
Description: DNS request auditing toolset 
 Set of tools to perform basic audits on your DNS requests and responses to
 make sure your DNS is working as you expect.  Dnsping can be used to measure
 the response time of a given DNS server for arbitrary requests. Just like a
 traditional ping utility, it provides similar functionality for DNS requests.
 .
 Dnstraceroute can be used to trace the path a DNS request takes to
 destination. Its purpose is to detect whether a request is redirected or
 hijacked. This can be done by comparing different DNS queries being sent to the
 same DNS server using dnstraceroute and observe if there is any difference
 between the path.
 .
 dnseval evaluates multiple DNS resolvers and helps you choose the best DNS
 server for your network. It is highly recommended to use your own DNS resolver
 as opposed to a third-party DNS server, but in case you need to choose the best
 DNS forwarder for your network, dnseval lets you compare different DNS servers
 from performance (latency) and reliability (loss) point of view.
