## dnsdiag 1.6.3

=== debian/changelog ===
dnsdiag (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
  * Moves dnstraceroute to /usr/sbin due to privilege requirement
  * Removes fuzz from patch consolescripts.diff
  * Removes patch cymruwhois.diff as no longer needed
  * Updates standards version to 4.1.0
  * Removes .py extension from scripts during install

 -- Ana Custura <ana@netstat.org.uk>  Fri, 01 Sep 2017 00:06:39 +0100
