=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ana Custura <ana@netstat.org.uk>
 Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools, dh-exec
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://dnsdiag.org/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
