=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,9 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-
+override_dh_auto_install:
+	dh_auto_install
+	mv $(CURDIR)/debian/dnsdiag/usr/bin/dnseval.py $(CURDIR)/debian/dnsdiag/usr/bin/dnseval
+	mv $(CURDIR)/debian/dnsdiag/usr/bin/dnsping.py $(CURDIR)/debian/dnsdiag/usr/bin/dnsping
+	mkdir $(CURDIR)/debian/dnsdiag/usr/sbin
+	mv $(CURDIR)/debian/dnsdiag/usr/bin/dnstraceroute.py $(CURDIR)/debian/dnsdiag/usr/sbin/dnstraceroute
