## dnsdiag 1.6.4

=== debian/changelog ===
dnsdiag (1.6.4-2) unstable; urgency=medium

  * Updates VCS fields
  * Bumps Standards-Version to 4.2.0
  * Removes unused patch file
  * Adds DPMT to uploaders field

 -- Ana Custura <ana@netstat.org.uk>  Sun, 12 Aug 2018 18:18:48 +0100

dnsdiag (1.6.4-1) unstable; urgency=medium

  * New upstream version 1.6.4
  * Updates standards version to 4.3.0
  * Bumps compat version to 11
  * Removes deprecated fields in debian/control

 -- Ana Custura <ana@netstat.org.uk>  Sun, 27 May 2018 23:17:45 +0100
