=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Ana Custura <ana@netstat.org.uk>
-Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools, dh-exec
-Standards-Version: 4.1.0
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, dh-exec
+Standards-Version: 4.2.0
 Homepage: https://dnsdiag.org/
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dnsdiag.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dnsdiag.git/
+Vcs-Git: https://salsa.debian.org/python-team/modules/dnsdiag.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/dnsdiag
 
 Package: dnsdiag
 Architecture: all
