## dnsdiag 1.7.0

=== requirements.txt ===
dnspython>=1.16.0
cymruwhois>=1.6
