=== debian/changelog ===
dnsdiag (1.7.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat.

  [ Ana Custura ]
  * Moves manpage of dnstraceroute to section 8
  * New upstream version 1.7.0
  * Refresh consolescripts.diff patch
  * Update S-V to 4.4.1 (no changes needed)

 -- Ana Custura <ana@netstat.org.uk>  Sat, 08 Feb 2020 18:16:44 +0000
