=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ana Custura <ana@netstat.org.uk>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, dh-exec
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 11), dh-python, python3-all, python3-setuptools, dh-exec
+Standards-Version: 4.4.1
 Homepage: https://dnsdiag.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/dnsdiag.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/dnsdiag
@@ -12,7 +12,7 @@
 Package: dnsdiag
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-dnspython, python3-cymruwhois
-Description: DNS request auditing toolset 
+Description: DNS request auditing toolset
  Set of tools to perform basic audits on your DNS requests and responses to
  make sure your DNS is working as you expect.  Dnsping can be used to measure
  the response time of a given DNS server for arbitrary requests. Just like a
