## dnsdiag 2.0.2

=== requirements.txt ===
dnspython>=1.16.0
cymruwhois>=1.6
requests>=2.21.0
requests-toolbelt>=0.9.1
