=== debian/changelog ===
dnsdiag (2.0.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Sun, 12 Jun 2022 21:13:18 -0400

dnsdiag (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Bump debhelper-compat version to 13
  * Add Rules-Requires-Root: no to debian/control
  * Remove patch applied upstream
  * Ignore binary cache file

 -- Ana Custura <ana@netstat.org.uk>  Wed, 19 Jan 2022 12:52:50 +0000

dnsdiag (1.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for runtime warning with dnspython 2.
    (Closes: #995015)
  * Build depend on python3, not python3-all.

 -- Adrian Bunk <bunk@debian.org>  Tue, 23 Nov 2021 17:49:52 +0200
