=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Ana Custura <ana@netstat.org.uk>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 11), dh-python, python3-all, python3-setuptools, dh-exec
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools, dh-exec
 Standards-Version: 4.4.1
 Homepage: https://dnsdiag.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/dnsdiag.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/dnsdiag
+Vcs-Git: https://salsa.debian.org/python-team/packages/dnsdiag.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/dnsdiag
+Rules-Requires-Root: no
 
 Package: dnsdiag
 Architecture: all
