## dnsdiag 2.1.0

=== requirements.txt ===
dnspython>=2.3.0
cymruwhois>=1.6
requests==2.28.2
requests-toolbelt==0.10.1
