=== debian/changelog ===
dnsdiag (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Build-Depends to match install_requires.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Apr 2024 18:49:55 +0100
