=== debian/control ===
--- 
+++ 
@@ -2,8 +2,18 @@
 Section: net
 Priority: optional
 Maintainer: Ana Custura <ana@netstat.org.uk>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools, dh-exec
+Uploaders:
+ Debian Python Team <team+python@tracker.debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-exec,
+ dh-python,
+ python3,
+ python3-cymruwhois,
+ python3-dnspython,
+ python3-requests (>= 2.28.2),
+ python3-requests-toolbelt,
+ python3-setuptools,
 Standards-Version: 4.4.1
 Homepage: https://dnsdiag.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/dnsdiag.git
@@ -12,7 +22,9 @@
 
 Package: dnsdiag
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-dnspython, python3-cymruwhois
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: DNS request auditing toolset
  Set of tools to perform basic audits on your DNS requests and responses to
  make sure your DNS is working as you expect.  Dnsping can be used to measure
