## dnsdiag 2.5.0

=== requirements.txt ===
dnspython>=2.6.1
cymruwhois>=1.6
httpx>=0.27.0
cryptography>=42.0.7
h2>=4.1.0
