=== debian/changelog ===
dnsdiag (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * Weaken python3-cryptography dependency to >= 42; 42.0.7 is
    overly-specific and isn't currently in Debian.

 -- Colin Watson <cjwatson@debian.org>  Sun, 14 Jul 2024 11:56:07 +0100

dnsdiag (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update dependencies in line with upstream, including depending on
    python3-httpx (LP: #2043939).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Jun 2024 11:54:50 +0100
