=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  dh-exec,
  dh-python,
  python3,
+ python3-cryptography,
  python3-cymruwhois,
  python3-dnspython,
- python3-requests (>= 2.28.2),
- python3-requests-toolbelt,
+ python3-h2,
+ python3-httpx,
  python3-setuptools,
 Standards-Version: 4.4.1
 Homepage: https://dnsdiag.org/
