## dnsdiag 2.6.0

=== requirements.txt ===
aioquic>=1.2.0
cryptography>=42.0.5
cymruwhois>=1.6
dnspython>=2.7.0
h2>=4.1.0
httpx>=0.27.0
