=== debian/changelog ===
dnsdiag (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.
  * Simplify a debhelper override slightly.

 -- Colin Watson <cjwatson@debian.org>  Sun, 27 Oct 2024 11:36:03 +0000
