=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-exec,
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3,
+ python3-aioquic,
  python3-cryptography,
  python3-cymruwhois,
  python3-dnspython,
