=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,11 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=dnsdiag
-export PYBUILD_SYSTEM=distutils
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	mv $(CURDIR)/debian/dnsdiag/usr/bin/dnseval.py $(CURDIR)/debian/dnsdiag/usr/bin/dnseval
 	mv $(CURDIR)/debian/dnsdiag/usr/bin/dnsping.py $(CURDIR)/debian/dnsdiag/usr/bin/dnsping
 	mkdir $(CURDIR)/debian/dnsdiag/usr/sbin
