=== debian/watch ===
version=4

   https://github.com/farrokhi/dnsdiag/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
